
PENGADIAN EMAS - Bug #15204

ANDROID[EMAS][Dashboard]  Freeze account cannot be opened

16 December 2022 03:18 PM - rifqi mulyana

Status: Closed Start date: 16 December 2022

Priority: Urgent Due date:  

Assignee: rifqi mulyana % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Got message when open a freeze account

"Rekening Pegadaian Anda sat ini berstatus tidak aktif. Silahkan kontak pihak Pegadaian untuk mengaktidkan kembali rekening

Anda"

Expected:

Can open the freeze account (like in wireframe)

History

#1 - 16 December 2022 05:12 PM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from aiman baharum to Ritesh Kanchalwar

- % Done changed from 0 to 100

pls try again in next package

#2 - 16 December 2022 05:12 PM - Cheesen Tan

- Assignee changed from Ritesh Kanchalwar to rifqi mulyana

#3 - 20 December 2022 11:08 AM - rifqi mulyana

- File Screenshot_2022-12-19-10-05-43-47_d8aa851b20ea6708ca4ab730d469f6ee.jpg added

- File Screenshot_2022-12-19-10-07-40-91_d8aa851b20ea6708ca4ab730d469f6ee.jpg added

- Status changed from Resolved to Closed

Issue:

Got message when open a freeze account

"Rekening Pegadaian Anda sat ini berstatus tidak aktif. Silahkan kontak pihak Pegadaian untuk mengaktidkan kembali rekening Anda"

Expected:

Can open the freeze account (like in wireframe)

Actual Result:

Freeze account can be opened

Files

Screenshot 2022-12-16 141740.png 70 KB 16 December 2022 rifqi mulyana

WhatsApp Image 2022-12-16 at 14.11.07.jpeg 43.9 KB 16 December 2022 rifqi mulyana
Screenshot_2022-12-19-10-05-43-47_d8aa851b20ea6708ca4ab730d469f6ee.jpg625 KB 20 December 2022 rifqi mulyana

Screenshot_2022-12-19-10-07-40-91_d8aa851b20ea6708ca4ab730d469f6ee.jpg618 KB 20 December 2022 rifqi mulyana
